{% extends 'NRMPariwarFrontendBundle::layout.html.twig' %}

{% block content %}
{% include 'NRMPariwarFrontendBundle:Home:navbar.html.twig' %}


<style>
    .bottom-up{
        margin-top: 80px;
    }
</style>

    <section class="content">
        <div class="container">
            <div class="row">

            <div class="col-md-12 bottom-up">
                <div class="col-md-2"></div>
                <div class="col-md-8">
                    <div class="panel panel-default" >
                    <div class="panel-heading" style="background: #555;color: #fff">
                        <h4 class="text-default"><b>NAGARIK PARIWAR</b></h4>
                    </div>
                    <div class="panel-body">
                        {%  for pariwar in  magazine %}
                        <div class="col-md-4">
                            <a href="{{ url('nrm_pariwar_frontend_homepage',{'id':pariwar.id}) }}">{{ pariwar.created |date('d, M/Y') }}</a>
                            <hr/>
                            <a href ="{{ url('nrm_pariwar_frontend_homepage',{'id':pariwar.id}) }}"><img class="img-responsive" src ="http://localhost:7080/uploads/media/{{ pariwar.previewImage}}"
                                                 width="200" height="150"
                                ></a>
                        </div>
                        {% if loop.index is  not divisible by(3) %}
                                <div class="clear-fix"></div>
                            {% endif %}
                        {%  endfor %}

                    </div>
                    </div>
                        <div class="navigation">
                            {{ knp_pagination_render(magazine) }}
                        </div>

                </div>



                <div class="col-md-2"></div>
            </div>
        </div>
        </div>
    </section>
    {#<div class="box box-default">#}
        {#<div class="box-header with-border">#}
            {#<h1 class="box-title">Archive | List</h1>#}
            {#<div class="pull-right">#}
                {#<span class="label label-default">Results: &nbsp;{{ magazine.getTotalItemCount }}</span>#}
            {#</div>#}
        {#</div>#}
        {#<div class="box-body">#}
            {#<table class="table table-responsive ">#}
                {#<thead>#}
                {#<tr>#}
                    {#<th>SN</th>#}
                    {#<th>Title</th>#}
                    {#<th>Created</th>#}
                    {#<th>Image</th>#}
                    {#<th>Action</th>#}
                {#</tr>#}
                {#</thead>#}
                {#<tbody>#}
                {#{%  for times in timeTest %}#}
                {#{%  for pariwar in  magazine %}#}
                    {#<tr {% if loop.index is odd %}class="color"{% endif %}>#}
                        {#<td>{{ loop.index }}</td>#}
                        {#<td>{{ pariwar.title }}</td>#}
                        {#<td>{{ pariwar.created | date('h:i A ')}}</td>#}
                        {#<td><img src ="http://localhost:7080/uploads/media/{{ pariwar.previewImage}}" width="{{ pariwar.bookWidth }}" height="{{ pariwar.bookHeight }}"></td>#}
                        {#<td><a href ="#">oka</a> </td>#}
                    {#</tr>#}
                {#{%  endfor %}#}
                {#</tbody>#}
            {#</table>#}
{#</div>#}

{% endblock content %}